actions:
- action: input_boolean.turn_on
  data: {}
  metadata: {}
  target:
    entity_id: input_boolean.sleep_mode
alias: Sleep mode ON from 1button sypialnia
conditions: []
description: ''
id: '1768946816062'
mode: single
triggers:
- device_id: f98caf4976befdcbf022ea4fb53daca9
  domain: mqtt
  subtype: double
  trigger: device
  type: action
